<!doctype html>
<html lang="zh_CN">
<!--<?php
$rsdb[picurl] && $rsdb[picurl]=tempdir($rsdb[picurl]);
$rsdb[keywords]||$rsdb[keywords]=$rsdb[title];
$rsdb[descrip]||$rsdb[descrip]=$rsdb[keywords];
print <<<EOT
-->
<head>
<meta charset="gb2312" />
<meta name="viewport" content="width=device-width, initial-scale=1; maximum-scale=1.0; user-scalable=no;" />
<meta name="apple-mobile-web-app-status-bar-style" content="black"  />
<meta name="apple-mobile-web-app-capable" content="yes">
<title>$titleDB[title]</title>
<meta name="keywords" content="$titleDB[keywords]">
<meta name="description" content="$titleDB[description]">
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/wap/wapalonepage.css">
<script type="text/javascript" src="$webdb[www_url]/images/default/jquery-1.2.6.min.js"></script>
<script type="text/javascript" src="$webdb[www_url]/images/default/default.js"></script>
</head>
<body>
<!--
EOT;
$showurl = urlencode($WEBURL);
if(!is_mobile()){print <<<EOT
-->
<div class="wx_code">
	<img src="$webdb[www_url]/do/2codeimg.php?url=$showurl">
	<p>扫一扫看效果 <a href="javascript:;" style="color:blue;">关闭</a></p>
</div>
<script type="text/javascript">
$('.wx_code a').click(function(){
	$('.wx_code').css('display','none');
});
</script>
<!--
EOT;
}print <<<EOT
-->
<script src="http://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
<script type="text/javascript">
  wx.config({
    debug: false,
    appId: '{$signPackage["appId"]}',
    timestamp: {$signPackage["timestamp"]},
    nonceStr: '{$signPackage["nonceStr"]}',
    signature: '{$signPackage["signature"]}',
    jsApiList: [
        'checkJsApi',
		'onMenuShareTimeline',
        'onMenuShareAppMessage',        
      ]
  });
</script>
<script type="text/javascript">
function ShareTimeline(){
    wx.onMenuShareTimeline({
      title: '{$rsdb[descrip]}',
      link: '$webdb[www_url]/do/alonepage.php?id=$id&introducer_uid=$lfjuid',
      imgUrl: '$rsdb[picurl]',
      trigger: function (res) {
        // 不要尝试在trigger中使用ajax异步请求修改本次分享的内容，因为客户端分享操作是一个同步操作，这时候使用ajax的回包会还没有返回
        //alert('用户点击分享到朋友圈');
      },
      success: function (res) {
        //alert('分享成功，请注意查收红包！');
		//window.location.reload();
		window.location.href='$webdb[www_url]/do/alonepage.php?id=$id&job=have_shareTimeline';
      },
      cancel: function (res) {
        alert('系统监测到你没有真正分享到朋友圈，请重新分享！');
      },
      fail: function (res) {
        alert(JSON.stringify(res));
      }
    });
	
    //alert('请点击左上角的菜单，然后分享到朋友圈去即可');
}
function ShareAppMessage(){
	wx.onMenuShareAppMessage({
      title: '{$rsdb[keywords]}',
      desc: '{$rsdb[descrip]}',
      link: '$webdb[www_url]/do/alonepage.php?id=$id&introducer_uid=$lfjuid',
      imgUrl: '$rsdb[picurl]',
      trigger: function (res) {
        // 不要尝试在trigger中使用ajax异步请求修改本次分享的内容，因为客户端分享操作是一个同步操作，这时候使用ajax的回包会还没有返回
        alert('请分享到微信群去，发给单个好友效果没这么明显！');
      },
      success: function (res) {
        //alert('感谢你分享给好友');
		window.location.href='$webdb[www_url]/do/alonepage.php?id=$id&job=have_shareFriend';
      },
      cancel: function (res) {
        alert('你已取消操作，建议你重新分享给好友！');
      },
      fail: function (res) {
        alert(JSON.stringify(res));
      }
    });
    //alert('请点击左上角的菜单，发送给朋友');
}

wx.ready(function () {
	ShareAppMessage();
	ShareTimeline();
  //监听“分享到朋友圈”按钮点击、自定义分享内容及分享结果接口
 // document.querySelector('#onMenuShareTimeline').onclick = function () {
	//ShareTimeline();
  //};
   //监听“分享给朋友”，按钮点击、自定义分享内容及分享结果接口
  //document.querySelector('#onMenuShareAppMessage').onclick = function () {
	//ShareAppMessage();
 // };
});

wx.error(function (res) {
  alert(res.errMsg);
});
function SharShowMessage(){
	var t = $(document).height();
	$('.Share_Message').html('<div></div>');
	$('.Share_Message').height(t).fadeIn();
}
function SharHiddenMessage() {
	$('.Share_Message').fadeOut();
}
</script>
<div class="Share_Message" onClick="SharHiddenMessage();"></div>
<article class="article-container">
	<div class="head">
    	<h1>$rsdb[title]</h1>
        <div>
        	<time>{$rsdb[posttime]}</time>
            浏览:{$rsdb[hits]}次
        </div>
    </div>
    <section>
    	$rsdb[content]
    </section>
</article>
<div class="mod-share">
    <a class="share-btn" onClick="ShareAppMessage();ShareTimeline();SharShowMessage();"><span class="ico-share">发送给朋友</span></a>
    <a class="share-btn" onClick="ShareAppMessage();ShareTimeline();SharShowMessage();"><span class="ico-pyq">分享赚佣金</span></a>
</div>
<footer class="footer">
<!--
EOT;
$menuFoot = unserialize(stripslashes($webdb[homepage_menuFoot]));
foreach($menuFoot AS $key=>$rs){
	$rs[pic]=tempdir($rs[pic]);
	$menuFoot[$key]=$rs;
}
if(!$WXID){print <<<EOT
-->
	 
<!--
EOT;
}print <<<EOT
-->

	<p> &copy;{$webdb[webname]} 版权所有
	<!--
	<br/>技术支持：<a href="http://www.qibosoft.com/" target="_blank">qibosoft</a>
	-->
	</p>
<!--
EOT;
if(is_mobile()){print <<<EOT
-->
	<ul class="footmenu">
		<li><a href="{$menuFoot[0][link]}"><img src="{$menuFoot[0][pic]}" onerror="this.src='$webdb[www_url]/images/shop/meneys.png'"><span>{$menuFoot[0][title]}</span></a></li>
		<li><a href="{$menuFoot[1][link]}"><img src="{$menuFoot[1][pic]}" onerror="this.src='$webdb[www_url]/images/shop/tel.png'"><span>{$menuFoot[1][title]}</span></a></li>
		
		<li class="home"><a href="$webdb[www_url]/"><span><em><img src="$webdb[www_url]/images/shop/home.png"></em></span></a></li>

		<li><a href="{$menuFoot[2][link]}"><img src="{$menuFoot[2][pic]}" onerror="this.src='$webdb[www_url]/images/shop/header.png'"><span>{$menuFoot[2][title]}</span></a></li>
		<li><a href="{$menuFoot[3][link]}"><img src="{$menuFoot[3][pic]}" onerror="this.src='$webdb[www_url]/images/shop/shop.png'"><span>{$menuFoot[3][title]}</span></a></li>
	</ul>

<!--
EOT;
}print <<<EOT
-->
</footer>
<script>
var max_w=$(window).width();
$('.article-container img').each(function(){
	if($(this).width()>max_w){
		$(this).css('width','98%');
	}	
});
</script>
</body>
</html>
<!--
EOT;
?>
-->